Open Infrastructure - Task #7184

Create a mailing list for maintenance notifications
09/30/2019 10:11 AM - Nico Schottelius

Status: Rejected Start date: 09/30/2019
Priority: Normal Due date: 10/04/2019
Assignee: Sanghee Kim % Done: 0%
Category: Estimated time: 0.00 hour

Target version:
PM Check date:

Description

* On-Site or off-site?
o Off-site will be reachable if we have network problems
o if off-site, which provider?

Maybe research if there are "good" providers (i.e. sustainable, trustworthy) that we can use.

Solution

e Get a VPS or server at https://www.mythic-beasts.com/order/vps (Sanghee)
o with IPv4 and IPv6 so that we can be reachable w/o DCL reachability
o mid week

e Setup mailman on it (we have a cdist type for that) (Ahmed)
o Name it post.ungleich.ch
o end of week

Related issues:
Related to Open Infrastructure - Task #7185: Setup network monitoring system ... Rejected

09/30/2019

History

#1 - 09/30/2019 10:24 AM - Nico Schottelius

- Description updated

#2 - 09/30/2019 10:25 AM - Nico Schottelius
- Description updated

- Due date set to 10/04/2019

#3 - 09/30/2019 10:38 AM - Sanghee Kim

- Status changed from New to In Progress

created an account as info@ungleich.ch, now waiting for their manual review of order

#4 - 09/30/2019 10:47 AM - Sanghee Kim

Nico wanted to go with our existing Hetzner server.

#5 - 09/30/2019 10:48 AM - Sanghee Kim
@Ahmed Bilal Please go ahead with server1.place4, @linu can help you with access

#6 - 09/30/2019 10:52 AM - Sanghee Kim

- Assignee changed from Sanghee Kim to Ahmed Bilal

#7 - 09/30/2019 11:02 AM - Sanghee Kim

- Assignee changed from Ahmed Bilal to Sanghee Kim

Nico changed his mind again, going with mythic beasts. Will buy a VPS now.
https://www.mythic-beasts.com/order/vps
mailto:info@ungleich.ch
http://localhost:3000/users/194

#8 - 09/30/2019 11:12 AM - Nico Schottelius
- Related to Task #7185: Setup network monitoring system on new off-site VPS added

#9 - 09/30/2019 11:17 AM - Sanghee Kim

- Assignee changed from Sanghee Kim to Ahmed Bilal

VPS is ordered https:/ctrlpanel.mythic-beasts.com/customer/servers/virtual/ungleich

#10 - 10/04/2019 11:09 AM - Ahmed Bilal

Done. Temporarily, hosted at https:/debian.sandbox.ahmedbilal.ungleich.cloud/listinfo. Will soon deploy it at post.ungleich.ch

#11 - 10/06/2019 02:23 PM - Nico Schottelius
Please ping @Sanghee Kim when it's done for announcement

redmine@ungleich.ch writes:

#12 - 10/09/2019 12:12 PM - Ahmed Bilal
- Status changed from In Progress to Waiting

- Assignee changed from Ahmed Bilal to Nico Schottelius

Please whitelist post.ungleich.ch in ungleich's smtp.

#13 - 10/09/2019 06:16 PM - Nico Schottelius

- Assignee changed from Nico Schottelius to Il nu

For tech tasks like this, please ping Balazs.

Ping Balazs.

| think we only whitelist the v6 address -> that one can use us our MX

OR: we setup a standard postfix on the VPS -- you two discuss and decide - I'd be a bit in favor for using our standard ungleich mailserver type and
not using smarthost, but sending directly.

#14 - 10/18/2019 02:28 PM - Ahmed Bilal

- Assignee changed from Il nu to Ahmed Bilal

#15 - 10/18/2019 02:28 PM - Ahmed Bilal

- Status changed from Waiting to In Progress

#16 - 10/18/2019 02:58 PM - Ahmed Bilal
- Status changed from In Progress to Feedback

- Assignee changed from Ahmed Bilal to Sanghee Kim

Sanghee pinged.

#17 - 10/18/2019 08:16 PM - Ahmed Bilal

Please close the issue when you are satisfied with its working.

Thanks,
Ahmad Bilal Khalid (ABK)

#18 - 12/10/2022 12:24 AM - Nico Schottelius
- Status changed from Feedback to Rejected
